// Scale+Title


	var graphicScale = L.control.graphicScale({
		doubleLine: true,
		fill: 'hollow',
		showSubunits: true,
		minUnitWidth: 30,
		maxUnitWidth: 240
	}).addTo(map);

	var scaleText = L.DomUtil.create('div', 'scaleText' );
	graphicScale._container.insertBefore(scaleText, graphicScale._container.firstChild);
	scaleText.innerHTML =  '<h1>' + legendetitle + '</h1>';
	var styleChoices = scaleText.querySelectorAll('.choice');

	for (var i = 0; i < styleChoices.length; i++) {
		styleChoices[i].addEventListener('click', function(e) {
			graphicScale._setStyle( { fill: e.currentTarget.innerHTML } );
		});
	}
